/* Each Layout Group contains only the number of positions found in each template*/
/* .contentBlox is the container for each asset added to any position within the page */
/* LO is the first class in the containing DIV and is only used to hide the H1 that is utilized in  the style template ( class="LO default")
*/
.LO h1.hide {display:none;}

.default .pos1 {}
.default .contentBlox {}

.sideBySide .pos1 {width:47%;float:left;padding-right:30px;}
.sideBySide .pos2 {width:47%;float:left;}

.leftColWide .pos1 {width: 64%;float: left;padding-right:30px;}
.leftColWide .pos2 {width:30%;float: left;}

.rightColWide .pos1 {width:30%;float: left;padding-right:30px;}
.rightColWide .pos2 {width: 64%;float: left;}

.oneOtwo .pos1 {}
.oneOtwo .pos2 {width: 47%; float: left;padding-right:30px;}
.oneOtwo .pos3 {width: 47%; float: left;}

.oneOthree .pos1 {}
.oneOthree .pos2 {width: 31%; float: left;margin:0 2% 0 0;}
.oneOthree .pos3 {width: 31%; float: left;margin:0 2% 0 0;}
.oneOthree .pos4 {width: 31%; float: left;margin:0%;}

.oneO2Oone .pos1 {}
.oneO2Oone .pos2 {width: 47%; float: left;padding-right:30px;}
.oneO2Oone .pos3 {width: 47%; float: left;}
.oneO2Oone .pos4 {}

.twoOone .pos1 {width: 47%; float: left;padding-right:30px;}
.twoOone .pos2 {width: 47%; float: left;}
.twoOone .pos3 {}

.threeOone .pos1 {width: 31%; float: left;margin-right:1%;}
.threeOone .pos2 {width: 31%; float: left;margin-right:1%;}
.threeOone .pos3 {width: 31%; float: left;margin-right:1%;}
.threeOone .pos4 {}

.oneO3Oone .pos1 {}
.oneO3Oone .pos2 {width: 31%; float: left;padding:1%;}
.oneO3Oone .pos3 {width: 31%; float: left;padding:1%;}
.oneO3Oone .pos4 {width: 31%; float: left;padding:1%;}
.oneO3Oone .pos5 {}

/* AUxilary Classes */
.clear	{clear:both;}

.fRight {float:right;}
.fLeft	{float:left}
.mAll	{margin:.5em;}
.mTop	{margin-top:.5em;}
.mBot	{margin-bottom:.5em}
.mLeft 	{margin-left:.5em;}
.mRight	{margin-right:.5em;}

